module ProjectClientHelper
  def selected_project_client_value(project)
    client_name = project.client_name

    case client_name
    when "Discovery", "Nat Geo"
      val = client_name
    else
      val = "Other"
    end

    val.parameterize(separator: '_')
  end
end
